{% block sw_cms_el_two_col_banner_element %}
    <div class="sw-cms-el-two-col-banner-element d-flex flex-column" :class="displayModeClass">    
		
		<h3 v-html="element.config.headline.value"></h3>
		<p v-html="element.config.bannerContent.value"></p>
		
		<img :src="mediaUrl">
		
			
		
		<sw-button :disabled="false" variant="primary" size="large" :square="false" :block="false" :isLoading="false">
		    {{element.config.buttonText.value}} {{element.config.url.value}} <sw-icon name="default-arrow-head-right"></sw-icon>
		</sw-button>	
    </div>
{% endblock %}
